Issue: I do not have the latest version of Visual Studio for Mac, Xamarin or Xcode on my server and need it updated.


Cause: If you do not have the latest macOS, your server would not support the latest Visual Studio for Mac, Xamarin and Xcode. You must have the latest macOS.

 

Solution: Please make sure that you are using a server with the latest macOS (10.12.x). If your current server macOS version is lower than 10.12.x, you will need to purchase a new subscription with the latest macOS. Once obtained the new server account and transferred your files, you may request a credit of the unused portion of your previous subscription.


If you are on a server with the latest macOS and are still prompted to update Xcode or Xamarin, please contact our Support Staff